package agilpizza.modelo.pizza;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public class Categoria {
	private List<Ingrediente> ingredientes;
	private String nome;

	public void setIngredientes(List<Ingrediente> ingredientes) {
		this.ingredientes = ingredientes;
	}

	public void setNome(String nome) {
		this.nome = nome;
	}

	public Categoria(String nomeDaCategoria, List<Ingrediente> ingredientes) {
		this.nome = nomeDaCategoria;
		this.ingredientes = ingredientes;
	}

	public List<Ingrediente> getIngredientes() {
		return ingredientes;
	}
	
	public String getNome() {
		return nome;
	}
}
